RubyGems Navigation menu

acts_as_versioned 0.6.0

Add simple versioning to ActiveRecord models.

Gemfile
          gem 'acts_as_versioned', '~> 0.6.0'
  
  
  
  
  
  
  

install
          gem install acts_as_versioned
  
  
  
  
  
  
  

Total downloads 51,844

For this version 25,067

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.0 - July 19, 2010 (18 KB)
  2. 0.2.3 - November 13, 2005 (13.5 KB)
  3. 0.2.1 - October 6, 2005 (17.5 KB)
  4. 0.2 - October 6, 2005 (17.5 KB)
  5. 0.1.3 - September 18, 2005 (14.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: